// Copyright (c) 2016 Bentley Systems, Incorporated. All rights reserved.
using System;
using System.Collections.Generic;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Windows;

namespace Haestad.Framework.UI.Integration
{
	/// <summary>
	/// Interaction logic for App.xaml
	/// </summary>
	public partial class App : System.Windows.Application
	{
        public App()
        {
            InitializeComponent();
        }
        public static void EnsureApplicationResources()
        {
            if (System.Windows.Application.Current == null)
            {
                // create the Application object
                new App() { ShutdownMode = ShutdownMode.OnExplicitShutdown };
            }
        }
    }
}
